# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-typing_extensions
pkgbase = python-typing_extensions
xdata = pkgtype=pkg
pkgver = 4.12.2-1
pkgdesc = Backported and Experimental Type Hints for Python 3.8+
url = https://github.com/python/typing_extensions
builddate = 1718491916
packager = Developer <dev@tuxcore.org>
size = 430477
arch = any
license = Python-2.0.1
depend = python
makedepend = git
makedepend = python-build
makedepend = python-flit-core
makedepend = python-installer
checkdepend = python-tests
